package youngee_talent_service

import "github.com/gogf/gf/os/glog"

type TalentHttpResult struct {
	Code int         `json:"code"`
	Msg  string      `json:"msg"`
	Data interface{} `json:"data"`
}

func New(code int, msg string, data *interface{}) *TalentHttpResult {
	t := &TalentHttpResult{code, msg, data}
	if code != 0 {
		glog.DefaultLogger().Error()
	} else {

	}
	return t
}
